{
  "strategy_name": "StrategyJD_5_2",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage": 4,
      "buy_min_max_n": 0.04,
      "buy_rsi_max": 58,
      "buy_rsi_min": 5
    },
    "sell": {},
    "protection": {
      "n_percent": 5,
      "percent_sell": -0.16
    },
    "roi": {
      "0": 0.252,
      "145": 0.21200000000000002,
      "370": 0.096,
      "831": 0
    },
    "stoploss": {
      "stoploss": -0.08
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-12 14:40:04.336207+00:00"
}